ICHSMB(4)

NAME
ichsmb - Intel ICH SMBus controller driver

SYNOPSIS
device pci
device smbus
device smb
device ichsmb

DESCRIPTION
This driver provides access to the SMBus controller logical device contained in the Intel 82801AA (ICH), 82801AB (ICH0), 82801BA (ICH2), 82801CA (ICH3), 82801DC (ICH4), 82801EB (ICH5), 82801FB (ICH6) and 82801GB (ICH7) PCI chips.

SEE ALSO
smb(4), smbus(4)

AUTHORS
Archie L. Cobbs <archie@FreeBSD.org>